@font-face {
	font-family: "Pipe-Black";
	src: url("../fonts/pipe/pipe/Pipe-Black.woff2") format("woff2"), url("../fonts/pipe/Pipe-Black.woff") format("woff");
	font-weight: 900;
	font-display: swap;
}

@font-face {
	font-family: "Pipe-Bold";
	src: url("../fonts/pipe/Pipe-Bold.woff2") format("woff2"), url("../fonts/pipe/Pipe-Bold.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: "Pipe-Regular";
	src: url("../fonts/pipe/Pipe-Regular.woff2") format("woff2"), url("../fonts/pipe/Pipe-Regular.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Regular";
	src: url("../fonts/pizzicato-pro/pizzicatopro-regular.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro-regular.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Ultra";
	src: url("../fonts/pizzicato-pro/pizzicatopro-ultra.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro-ultra.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Caps Regular";
	src: url("../fonts/pizzicato-pro/pizzicatopro_caps-regular.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro_caps-regular.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Caps Ultra";
	src: url("../fonts/pizzicato-pro/pizzicatopro_caps-ultra.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro_caps-ultra.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Decorative";
	src: url("../fonts/pizzicato-pro/pizzicatopro_decorative.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro_decorative.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Initials Regular";
	src: url("../fonts/pizzicato-pro/pizzicatopro_initials-regular.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro_initials-regular.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Initials ultra";
	src: url("../fonts/pizzicato-pro/pizzicatopro_initials-ultra.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro_initials-ultra.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Poster Ultra";
	src: url("../fonts/pizzicato-pro/pizzicatopro_poster-ultra.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro_poster-ultra.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-family: "Pizzicato Pro Swash";
	src: url("../fonts/pizzicato-pro/pizzicatopro_swash-regular.woff2") format("woff2"),
		url("../fonts/pizzicato-pro/pizzicatopro_swash-regular.woff") format("woff");
	font-display: swap;
}

body,
p {
	font-family: "Pipe-Regular", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
}

.page-content {
	overflow-x: hidden;
}

p {
	letter-spacing: 0.32px;
}

.page-content h1,
.page-content h2,
h3,
h4,
h5,
h6,
.btn-clear span,
.read-more span,
.btn-red span,
.navbar-light .navbar-nav .nav-link,
.dropdown-item,
.nav-cta a,
.gtext blockquote p {
	font-family: "Pizzicato Pro Ultra", sans-serif;
	text-transform: uppercase;
}

.header .btn-red span {
	font-family: "Pizzicato Pro Ultra";
	text-transform: capitalize;
}

.home-hero .dflex.reviews span {
	font-family: "Pipe-Bold", sans-serif;
}

.page-content h1 {
	font-size: 71px;
	line-height: 53px;
}

.page-content h2 {
	font-size: 45.749px;
	line-height: 47.476px;
}

h3 {
	font-size: 33.958px;
	line-height: 33.563px;
}

h4 {
	font-size: 28px;
	line-height: 28px;
}

h5 {
	font-size: 23px;
	line-height: 25px;
}

h6 {
	font-size: 18px;
	line-height: 23px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizelegibility
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

:root {
	--Black: #222;
	--Blue: #002E63;
	--Blue2: #003364;
	--Blue3: #023A77;
	--Red: #E60D2E;
	--White: #ffffff;
	--White2: #F7F7F7;
	--Grey: #E1E1E1;
	--RedGradient: linear-gradient(0deg, #E60D2E 0%, #F4113C 100%)
}

body {
	margin: 0;
	overflow-x: hidden;
	color: var(--Black);
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
	display: block
}

[hidden] {
	display: none
}

a {
	color: var(--Blue);
	text-decoration: none;
	transition: all .3s ease-in-out;
}

a:hover {
	color: var(--Blue);
}

a:focus {
	outline: none
}

a:active,
a:hover {
	outline: 0
}

abbr[title] {
	border-bottom: 1px dotted
}

b,
strong {
	font-weight: 700
}

blockquote {
	margin: 1em 40px
}

dl,
menu,
ol,
p,
pre,
ul {
	margin: 1em 0
}

code,
kbd,
pre,
samp {
	font-size: 1em
}

small,
sub,
sup {
	font-size: 75%
}

pre {
	White-space: pre;
	White-space: pre-wrap;
	word-wrap: break-word
}

q {
	quotes: none
}

q:after,
q:before {
	content: '';
	content: none
}

sub,
sup {
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -.5em
}

sub {
	bottom: -.25em
}

dd {
	margin: 0 0 0 40px
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic
}

svg:not(:root) {
	overflow: hidden
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

.clearfix {
	zoom: 1
}

.clearfix:after,
.clearfix:before {
	content: "";
	display: table
}

.clearfix:after {
	clear: both
}

:focus {
	outline: 0 !important
}

.wp-block {
	max-width: 100%
}

body.admin-bar .header {
	margin-top: 32px;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	background: var(--Blue);
	transition: all .3s ease-in-out;
}

header .navbar-light {
	padding: 0;
	transition: all .4s ease-in-out;
}

/* .header.scrolled .navbar-light {
	padding-top: 10px;
	padding-bottom: 10px;
} */

.navbar-expand-lg .navbar-collapse {
	width: auto;
	justify-content: center;
	gap: 16px;
	padding-top: 40px;
}

.navbar-light .navbar-nav .nav-link {
	padding: 19px 21px;
	margin: 0 2px;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0.32px;
	text-transform: uppercase;
	color: var(--White);
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

.dropdown-item {
	font-size: 16px;
	color: var(--Black);
	padding: 15px 15px 15px 49px;
	letter-spacing: 0.8px;
	border-top: 1px solid #CBCBCB;
	background: var(--White);
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.09);
	transition: all .3s ease;
}

.navbar-light .navbar-nav li.menu-item:hover .nav-link,
.dropdown-item.active,
.dropdown-item:active,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
	color: var(--White);
	border-radius: 5px 5px 0 0;
	background: var(--Red);
}

.dropdown-item.active,
.dropdown-item:active {
	background-color: var(--Blue3);
	font-weight: 700;
	border: 0;
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: var(--White);
	box-shadow: 0 -12px 16px 0 rgba(0, 0, 0, 0.10);
	background: var(--Blue3);
	border-color: var(--Blue3);
}

.navbar-toggler {
	border: none
}

.navbar-light .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='20' viewBox='0 0 28 20' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 1.52601C0 0.683561 0.634415 0 1.4163 0H26.5837C27.3656 0 28 0.683561 28 1.52601C28 2.36846 27.3656 3.05202 26.5837 3.05202H1.4163C0.634415 3.05202 0 2.36846 0 1.52601ZM0 10.0001C0 9.15764 0.634415 8.47407 1.4163 8.47407H26.5837C27.3656 8.47407 28 9.15764 28 10.0001C28 10.8425 27.3656 11.5261 26.5837 11.5261H1.4163C0.634415 11.5261 0 10.8425 0 10.0001ZM1.4163 16.948C0.634415 16.948 0 17.6315 0 18.474C0 19.3164 0.634415 20 1.4163 20H26.5837C27.3656 20 28 19.3164 28 18.474C28 17.6315 27.3656 16.948 26.5837 16.948H1.4163Z' fill='%23ffffff'/%3E%3C/svg%3E");

}

.navbar-light .navbar-brand {
	padding: 0;
	margin: 0;
}

.navbar-light .navbar-brand {
	width: 269px;
}

.header.scrolled {
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
	padding-top: 8px;
	/* padding-bottom: 8px; */
}

.header.scrolled .navbar-expand-lg .navbar-collapse {
	padding-top: 0;
}

.header.scrolled .navbar-light .navbar-brand img {
	max-width: 200px;
}

/* .header.scrolled .navbar-light .navbar-nav .nav-link {
	padding: 3px 21px;
} */

.header.scrolled .header-cta {
	gap: 6px;
}

section {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.btn-clear,
.btn-red,
.read-more {
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	gap: 10px;
	padding: 8px 32px;
	min-width: 216px;
	text-decoration: none;
	transition: all .4s ease-in-out;
}

.btn-clear {
	border: 2px solid var(--Red);
	box-shadow: 0 4px 76px 0 rgba(255, 0, 0, 0.12);
}

.btn-red {
	background-color: var(--Red);
	box-shadow: 0 2px 12px 0 rgba(15, 15, 15, 0.17);
}

.btn-clear span,
.btn-red span,
.read-more span {
	font-size: 18px;
	font-style: normal;
	line-height: 26px;
	text-transform: uppercase;
	color: var(--White);
	transition: all .4s ease-in-out;
}

.read-more {
	padding-top: 1px;
	padding-bottom: 0;
	min-width: 165px;
	gap: 6px;
	border: 1px solid var(--Red);
}

.read-more span {
	color: var(--Black);
}

.read-more img {
	width: 12px;
	height: auto;
}

.read-more img,
.nav-cta a.nav-hire img {
	transition: all .3s ease-in-out;
}

.read-more:hover img,
.nav-cta a.nav-hire:hover img {
	transform: translateX(2px);
}

.btn-red:hover {
	background: var(--Blue2);
	box-shadow: 0 4px 7px 0 rgba(15, 15, 15, 0.65);
}

.btn-clear:hover {
	box-shadow: 0 4px 7px 0 rgba(15, 15, 15, 0.65) !important;
}

.btn-clear:hover span,
.read-more:hover span {
	color: var(--Red) !important;
}

.header-cta {
	gap: 15px;
}

.nav-cta {
	gap: 43px;
}

.nav-cta a {
	color: var(--White);
}

.nav-cta a.nav-hire {
	gap: 6px;
	text-decoration-line: underline;
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
	text-transform: uppercase;
}

.nav-cta a.nav-days {
	gap: 10px;
}

.nav-cta span.hr {
	background: var(--Red);
	width: 3px;
	height: 31px;
}

.dflex {
	display: flex;
	align-items: center;
}

.dflexcol {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.text-blue {
	color: var(--Blue3);
}

.footer {
	padding: 30px 0 47px 0;
}

.footer .col-md-3.ft-links {
	padding-left: 80px;
}

.footer h4 {
	margin: 17px 0 15px 0;
}

.footer .footer-cta {
	margin: 32px 0 36px 0;
	gap: 15px;
}

.footer ul {
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 15px 0;
}


.footer ul li {
	margin-bottom: 10px;
}

.footer a {
	color: var(--White);
	letter-spacing: 0.32px;
}

.footer a:hover {
	color: var(--Red);
}

.footer .ft-info {
	justify-content: space-between;
	margin: 76px auto 40px auto;
	display: flex;
	width: 100%;
	gap: 180px;
}

.footer .ft-info div {
	width: 33.33%;
	text-align: center;
}

.footer .ft-info h4,
.footer .ft-info p {
	margin: 0 0 5px 0;
}

.footer .ft-btm {
	justify-content: space-between;
	gap: 10px;
}

.footer .ft-btm a {
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.28px;
}

.ft-em .em-text {
	margin-top: -7px;
}

.socials {
	justify-content: center;
}

.socials .single-social {
	padding: 0px 6px;
	transition: all 0.3s ease-in-out;
}

.socials .single-social:hover {
	transform: translateY(-2px);
}

.bluebg,
.redbg {
	background: url('../images/waterdrops.png') center / cover no-repeat;
	position: relative;
}

.global-cta {
	position: relative;
	padding: 78px 0;
}

.global-cta h2 {
	margin-bottom: 17px;
}

.container {
	z-index: 2;
	position: relative;
}

.bxshw {
	box-shadow: 0 4px 7px 0 rgba(15, 15, 15, 0.65);
}

.global-cta .cta-wrap {
	justify-content: center;
	gap: 14px;
}

.contact-info {
	position: relative;
	overflow: hidden;
}

.contact-info .ci-wrap {
	position: relative;
	z-index: 3;
	gap: 25px;
	background: url('../images/redbg.png') center / contain no-repeat;
	min-width: 602px;
	min-height: 437.709px;
	justify-content: center;
	text-align: center;
	color: var(--White);
}

.contact-info .ci-wrap h5 {
	font-size: 26px;
	line-height: 28px;
	margin-bottom: 10px;
}

.contact-info .ci-wrap a {
	color: var(--White);
	font-size: 23px;
	line-height: 21px;
	letter-spacing: 0.46px;
	max-width: 212.228px;
	display: block;
}

.contact-info .ci-wrap a:hover {
	color: var(--Blue2);
}

.contact-info .ci-imgwrap img {
	width: 100%;
}

.contact-info .redbg {
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.offers .slide-wrap {
	border-radius: 6px;
	border: 2px dashed var(--Blue);
	background: var(--White);
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 26px 26px 65px 26px;
	justify-content: center;
}

.offer-details {
	font-size: 42px;
	line-height: 35px;
	color: var(--Blue);
	margin-bottom: 26px;
	text-transform: uppercase;
	font-family: "Pizzicato Pro Ultra", sans-serif;
}

.offer-code {
	color: var(--Red);
	font-size: 86.501px;
	line-height: 89.765px;
	letter-spacing: -1.73px;
	display: block;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-family: "Pizzicato Pro Poster Ultra", sans-serif;
}

.offer-slide p {
	margin: 0 0 13px 0;
}

.offer-slide a.read-more {
	position: absolute;
	bottom: 26px;
	min-width: fit-content;
}

.slick-next:before,
.slick-prev:before,
.slick-dots li button:before {
	display: none;
}

.slick-next,
.slick-prev {
	width: 50px;
	height: 50px;
	z-index: 3;
}

.slick-next {
	background: url('../images/slick-next.svg') center / contain no-repeat !important;
}

.slick-prev {
	background: url('../images/slick-prev.svg') center / contain no-repeat !important;
}

.slick-dots {
	bottom: -45px;
}

.slick-dots li {
	margin: 0 5px;
	padding: 0;
	transition: all .3s ease-in-out;
}

.slick-dots li button {
	padding: 0;
	border: 0;
	width: 22.385px;
	height: 5.596px;
	background: #D5D5D5;
	border-radius: 31295930px;
	transition: all .3s ease-in-out;
}

li.slick-active button {
	background: var(--Red);
	width: 45px;
}

li.slick-active {
	margin-right: 27px;
}

.em-text {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
}

.em-text .em-text-content {
	display: inline-block;
	animation: marquee 160s linear infinite;
}

.em-text .item-em {
	display: inline-block;
	white-space: nowrap;
}

.em-text .item-em-1 {
	position: relative;
	left: 0%;
	animation: swap 160s linear infinite;
}

.em-text .em {
	display: inline-block;
	margin-right: 100px;
	white-space: nowrap;

	text-transform: uppercase;
	color: var(--Blue);
	font-size: 82.12px;
	font-family: "Pizzicato Pro Decorative", sans-serif;
	font-weight: 400;
	line-height: 82.12px;
}

@keyframes marquee {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-100%);
	}
}

@keyframes swap {

	0%,
	50% {
		left: 0%;
	}

	50.01%,
	100% {
		left: 100%;
	}
}

.sticky-cta,
.menu-data {
	display: none;
}

.bluebg::before,
.redbg::before,
.global-cta::before,
.offers::before,
.seareas::before,
.seareas::after,
section.reviews::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.bluebg::before {
	background: linear-gradient(275deg, #001D3C 4.04%, #002E63 77.6%);
	mix-blend-mode: hard-light;
}

.redbg::before {
	background: var(--Red);
	mix-blend-mode: darken;
}

.footer::before {
	background: var(--Blue2);
	mix-blend-mode: multiply;
}

.global-cta::before,
.offers::before {
	opacity: 0.89;
	background: var(--Blue);
}

section.reviews::before {
	mix-blend-mode: hard-light;
	opacity: 0.6;
	background: var(--White);
}

.topbar,
.error404 .global-cta,
.error404 .contact-info,
.error404 .ft-em {
	display: none;
}

.err_404 {
	min-height: 714px;
	background-size: contain;
	background-position: top;
	padding: 197px 0;
	margin: 32px 0 55px 0;
	background-repeat: no-repeat;
}

.err_404 p {
	margin: 10px auto 13px auto;
	max-width: 732px;
}

.menu-pg404 {
	margin: 0 auto;
	list-style: none;
	column-count: 3;
	max-width: 81%;
	padding: 0;
	gap: 33px;
	padding-left: 180px;
}

.menu-pg404 li a {
	font-size: 20px;
	line-height: 46px;
	letter-spacing: 0.8px;
	color: var(--Red);
	text-decoration-line: underline;
	text-transform: uppercase;
	font-weight: 700;
	display: block;
	text-align: left;
}

.menu-pg404 li a:hover {
	color: var(--Blue);
}

.gform-theme--foundation .gform_fields {
	row-gap: 18px !important;
}

.gform-theme--foundation .gform-grid-row {
	gap: 7px !important;
}

.gform_validation_errors {
	display: none !important;
}

.gform-field-label {
	font-family: 'Pipe-Bold', sans-serif;
	font-size: 16px !important;
	line-height: 21px !important;
	letter-spacing: 0.32px !important;
	margin-bottom: 3px !important;
}

.gfield_description.instruction {
	color: var(--White) !important;
	display: none !important;
}

.frm input {
	transition: all .3s ease-in-out !important;
}

.frm input[type="text"],
.frm input[type="email"],
.frm input[type="tel"],
.frm input[type="file"],
.frm select,
.frm textarea {
	font-size: 15px !important;
	line-height: 1 !important;
	letter-spacing: 0.3px !important;
}

.frm input[type="text"],
.frm input[type="email"],
.frm input[type="tel"],
.frm input[type="file"],
.frm select {
	padding: 15px 17px !important;
}

.frm select {
	display: flex !important;
	align-items: center;
	background: url('../images/polygon.svg') no-repeat 94% center / 12px !important;
}

.frm input[type="text"],
.frm input[type="email"],
.frm input[type="tel"],
.frm select,
.frm textarea,
.frm input[type="file"] {
	border-radius: 5px !important;
	border: 1px solid #CFD4D8 !important;
	background-color: var(--White2) !important;
	height: 52px !important;
}

.frm textarea {
	min-block-size: 127px !important;
	resize: none !important;
	padding: 10px 9px 10px 17px !important;
}

.ginput_container_fileupload input::file-selector-button {
	background: #EFEFEF !important;
	border: 2px solid var(--Black) !important;
	font-size: 15px !important;
	line-height: 21px !important;
	padding: 4px 8.656px 6px 7px !important;
	height: 30px !important;
	margin-top: -3px !important;
	letter-spacing: 0.3px !important;
	color: var(--Black) !important
}


.frm input[type="text"]:focus,
.frm input[type="email"]:focus,
.frm input[type="tel"]:focus,
.frm select:focus,
.frm textarea:focus,
.frm input[type="file"]:focus {
	box-shadow: 0 0 7px #bdbdbd;
}

.frm .charleft {
	font-size: 13px !important;
	font-weight: 800 !important;
	color: var(--Black) !important;
	text-transform: capitalize;
	letter-spacing: 0.4px !important;
}

.frm .gform_button {
	border-radius: 5px !important;
	background: var(--RedGradient) !important;
	box-shadow: 0 2px 12px 0 rgba(15, 15, 15, 0.17) !important;
	font-size: 18px !important;
	font-weight: 900 !important;
	line-height: 26px !important;
	text-transform: uppercase !important;
	min-width: 216px !important;
	padding: 8px 32px !important;
	font-family: "Pizzicato Pro Ultra", sans-serif !important;
	transition: all .3s ease-in-out !important;
	border: 0 !important;
}

.frm .gform_button:hover {
	box-shadow: 0 4px 7px 0 rgba(15, 15, 15, 0.65) !important;
}

.frm .gform_footer {
	justify-content: center;
}

.frm .gfield_validation_message {
	color: var(--Red) !important;
	font-weight: 600 !important;
	letter-spacing: .8px !important;
}

.frm input[aria-invalid="true"],
.frm select[aria-invalid="true"],
.frm textarea[aria-invalid="true"] {
	border-color: var(--Red) !important;
}

.gform-theme--framework .gform-loader {
	border-block-end-color: var(--Red) !important;
	border-inline-start-color: var(--Red) !important;
}

.more-list {
	padding-left: 50px;
}

.more-list h4 {
	margin-bottom: 17px;
}

.more-list img {
	width: 100%;
	height: 215px;
	border-radius: 5px;
	object-fit: cover;
	object-position: center center;
}

.more-list h5,
.more-list a span {
	font-family: "Pipe-Bold", sans-serif;
}

.more-list h5 {
	font-size: 19px;
	line-height: 26px;
	letter-spacing: 0.38px;
	margin: 11px 0 3px 0;
}

.more-list a span {
	font-size: 14px;
	text-decoration-line: underline;
	text-underline-offset: 1px;
	color: var(--Black);
	transition: all .3s ease-in-out;
}

.more-list a:hover span {
	color: var(--Red);
}

.more-inn {
	margin-bottom: 32px;
}

.gtext h2:first-child {
	font-size: 71px;
	line-height: 55px;
}

.gtext h2 {
	color: var(--Blue3);
}

.gtext h3 {
	color: var(--Red);
	font-size: 45.749px;
	line-height: 42px;
	margin-bottom: 15px;
}

.gtext p {
	margin: 19px 0 25px 0;
}

.page-content .gtext ul,
.page-content .gtext ol,
.job-item ul,
.job-item ol {
	margin: 1em 0 30px 0;
	padding-left: 40px;
}

.page-content .gtext ul li,
.page-content .gtext ol li,
.job-item ul li,
.job-item ol li,
.job-form ul li,
.job-form ol li {
	margin-bottom: 10px;
	color: #333;
}

.page-content .gtext ul li::marker,
.page-content .gtext ol li::marker,
.job-item ul li::marker,
.job-item ol li::marker,
.job-form ul li::marker,
.job-form ol li::marker {
	color: var(--Red);
}

.page-content .gtext ul li::marker,
.job-item ul li::marker,
.job-form ul li::marker {
	font-size: 22px;
}


.page-content .gtext ol li::marker,
.job-item ol li::marker,
.job-form ol li::marker {
	font-size: 18px;
	font-weight: 900;
}

.gtext img {
	border-radius: 16px;
	box-shadow: 0 3px 9px 0 rgba(139, 139, 139, 0.30);
	margin: 20px 0 30px 0;
}

.gtext h4 {
	font-family: "Pipe-Bold", sans-serif;
	font-size: 26px;
	line-height: 26px;
	letter-spacing: 0.52px;
	text-transform: uppercase;
}

.gtext blockquote {
	margin: 0;
	border-radius: 6px;
	background: var(--Blue3);
	box-shadow: 0 3px 9px 0 rgba(139, 139, 139, 0.30);
	padding: 76px 33px 29px 36px;
	position: relative;
}

.gtext blockquote::before {
	content: '';
	position: absolute;
	top: 29px;
	left: 33px;
	width: 51.128px;
	height: 39px;
	background: url('../images/quote.svg') center / contain no-repeat;
}

.gtext blockquote p {
	font-size: 36px;
	line-height: 35px;
	color: var(--White2);
	text-transform: uppercase;
	margin: 8px 0;
}

.sp_cta .spcta_wrp,
.sp_cta .cta-group {
	display: flex;
}

.spcta_wrp {
	border-radius: 149px;
	background: var(--Blue3);
	box-shadow: 0 3px 9px 0 rgba(139, 139, 139, 0.30);
	padding: 25px 75px 25px 60px;
}

.sp_cta .spcta_wrp {
	align-items: center;
	gap: 50px;
}

.sp_cta .cta-group {
	flex-direction: column;
	gap: 10px;
}

.sp_cta h3 {
	color: var(--White);
	margin-bottom: 0;
	font-family: "Pipe-Bold", sans-serif;
	font-size: 30px;
	letter-spacing: 0.52px;
	line-height: 29px;
}

.side_bar_inn .spcta_wrp {
	border-radius: 5px;
	border: 1px solid var(--White);
	text-align: center;
	padding: 47px 21px 51px 21px;
}

.side_bar_inn .spcta_wrp {
	border-radius: 5px;
	border: none;
	text-align: center;
	padding: 47px 25px 51px 25px;
}

.side_bar_inn .cta-group {
	margin-top: 20px;
	gap: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.side_bar_inn .cta-group .btn-red,
.side_bar_inn .cta-group .btn-clear {
	min-width: 302px;
}

.side_bar_inn .spcta_wrp h3 {
	font-size: 26px;
	letter-spacing: 0.52px;
	line-height: 26px;
}

.side_bar {
	padding-left: 50px;
}

.sidebar_item {
	background: var(--Blue3);
	box-shadow: 0 3px 9px 0 rgba(139, 139, 139, 0.30);
	border-radius: 5px;
	margin-bottom: 30px;
}

.side_bar_menu {
	padding: 56px 19px 32px 19px;
	box-shadow: 0 3px 9px 0 rgba(139, 139, 139, 0.30);
}

.side_bar_menu h3 {
	font-size: 45.749px;
	line-height: 42px;
	color: var(--White);
	margin-bottom: 15px;
}

.side_bar_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.side_bar_menu ul li {
	padding: 16px 8px;
	border-bottom: 1px solid var(--White);
}

.side_bar_menu ul li:last-child {
	border-bottom: 0;
}

.side_bar_menu ul li a {
	font-family: "Pipe-Bold", Arial, Helvetica, sans-serif;
	color: var(--White);
	line-height: 26px;
	font-size: 26px;
	text-transform: uppercase;
}

.side_bar_menu ul li a:hover {
	color: var(--Red);
}

.van-img .slide-left {
	transform: translateX(-100%);
	transition: all 1.5s ease-out;
}

.van-img .slide-left.in-view {
	transform: translateX(0);
}

.sidetext .row {
	padding-top: 33px;
}

.back-link {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 6px;
}

.back-link a {
	font-size: 20px;
	letter-spacing: 0.4px;
	text-transform: uppercase;
	line-height: 18px;
	font-family: "Pipe-Black";
	color: var(--Black);
}

.back-link a span {
	transition: all .3s ease-in-out;
}

.back-link:hover a span {
	text-decoration: underline;
}

.blog-hero {
	background: url('../images/blog-bg.png') bottom / cover no-repeat;
	padding: 132px 0 157px 0;
	position: relative;
}

.blog-hero::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, #001D3C 0%, rgba(0, 78, 162, 0.00) 100%);
}

.blog__ {
	padding: 67px 0;
}

.blog-post-wrap {
	padding-bottom: 34px;
}

.blog-post-item {
	border-radius: 6px;
	background: var(--White);
	box-shadow: 0 1px 5px 0 rgba(161, 161, 161, 0.47);
	padding: 26px 18px 80px 18px;
	border: 1px solid var(--White);
	transition: all .4s ease-in-out;
	height: 100%;
	position: relative;
}

.blog-post-item .text-center {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30px;
}

.blog-post-item:hover {
	border: 1px solid var(--Blue3);
	box-shadow: 0 1px 11px 0 rgba(161, 161, 161, 0.87);
}

.blog-post-item .post-image img {
	border-radius: 6px;
	height: 216px;
	width: 100%;
	object-fit: cover;
	object-position: center center;
}

.blog-post-item h4 {
	font-size: 26px;
	line-height: 26px;
	margin: 21px 0 0;
}

.blog-post-item h4 a {
	color: var(--Blue3);
}

.blog-post-item .post-date {
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0.36px;
	font-weight: 600;
	margin-bottom: 3px;
}

.blog-post-item p {
	margin: 6px 0 17px 0;
}

.blog__ .blog-post-item {
	margin-bottom: 25px;
}

.blog__ .blog-post-item:not(:hover) {
	border: 0.5px solid #A2A2A2;
	box-shadow: 0 1px 5px 0 rgba(161, 161, 161, 0.47);
}

section.slcri {
	padding: 53px 0 70px 0;
	background: linear-gradient(90deg, #001D3C 0%, #004EA2 100%);
	position: relative;
}

.slcri::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	background: url('../images/slider-bg.png') center / cover no-repeat;
	top: 0;
	mix-blend-mode: color-burn;
}

.slcri-text h1 {
	margin-bottom: 22px;
	color: var(--White);
}

.slcri-text .slcri-cta {
	display: flex;
	gap: 20px;
}

.slcri-img img {
	border-radius: 16px;
	height: 350px;
	object-fit: cover;
	width: 100%;
}

section.slcri .van-img {
	position: absolute;
	bottom: 0;
	z-index: 3;
	width: 100%;
	left: 0;
	text-align: center;
}

section.slcri .van-img img {
	width: 362.408px;
	height: 166.643px;
	object-fit: contain;
}

section.slcri .van-img .slide-left {
	transform: translateX(-200%);
	transition: all 2.1s ease-out;
}

section.slcri .van-img .slide-left.in-view {
	transform: translateX(100%);
}

.single-post .sidetext {
	padding: 23px 0 75px 0;
}

.gform_confirmation_message {
	text-align: center !important;
	font-size: 30px !important;
	padding: 70px !important;
	font-family: "Pizzicato Pro Ultra", sans-serif !important;
	text-transform: uppercase !important;
	color: var(--Blue3) !important;
	line-height: 1.2 !important;
}

.gform_heading {
	display: none !important;
}

.page-id-222 .ft-em,
.page-id-222 .contact-info,
.page-id-222 .global-cta,
.page-id-430 .ft-em,
.page-id-430 .contact-info,
.page-id-430 .global-cta,
.page-id-434 .ft-em,
.page-id-434 .contact-info,
.page-id-434 .global-cta {
	display: none;
}

.pagination-section .offer-slide {
	display: none;
}

.global-pagination,
.global-pagination .prev-page,
.global-pagination .next-page,
.global-pagination span,
.global-pagination .page-numbers {
	display: flex;
}

.global-pagination {

	justify-content: space-between;
	align-items: center;
	margin-top: 30px;
}

.global-pagination .prev-page,
.global-pagination .next-page,
.pagination-prev a,
.pagination-next a {
	font-family: "Pipe-Bold", sans-serif;
}

.global-pagination .prev-page,
.global-pagination .next-page,
.global-pagination span {
	font-size: 26px;
	font-weight: 400;
	background: none;
	border: none;
	color: var(--Blue3);
	letter-spacing: 0.52px;
	text-transform: uppercase;
	cursor: pointer;
	justify-content: center;
	gap: 8px;
	transition: all .3s ease-in-out;
}

.global-pagination .page-numbers {
	gap: 10px;
	align-items: center;
	justify-content: center;
	width: 29px;
	height: 29px;
}

.global-pagination .page-numbers span {
	padding: 8px 12px 3px 12px;
}

.global-pagination span.page-number.active {
	border-radius: 2px;
	background: var(--Blue3);
	color: var(--White);

}

.global-pagination .prev-page:disabled,
.global-pagination .next-page:disabled {
	opacity: 0;
	cursor: default;
}

.global-pagination .prev-page:hover,
.global-pagination .next-page:hover,
.pagination-prev a:hover,
.pagination-next a:hover {
	color: var(--Red);
}

.global-pagination .prev-page svg path,
.global-pagination .next-page svg path,
.pagination-prev a svg path,
.pagination-next a svg path {
	transition: all .3s ease-in-out;
}

.global-pagination .prev-page:hover svg path,
.global-pagination .next-page:hover svg path,
.pagination-prev a:hover svg path,
.pagination-next a:hover svg path {
	fill: var(--Red)
}

.page-id-434 .gtext ul,
.page-id-430 .gtext ol {
	margin: -1em 0 30px 0 !important;
	padding-left: 20px !important;
}

.page-id-434 .gtext ul li::marker,
.page-id-430 .gtext ol li::marker,
.page-id-434 .gtext a,
.page-id-430 .gtext a {
	color: var(--Black) !important;
}

.page-id-434 .gtext a:hover,
.page-id-430 .gtext a:hover {
	text-decoration: underline;
}

div#pagination,
div#pagination ul,
div#pagination ul li,
div#pagination ul li span,
div#pagination ul li a,
.pagination-next,
.pagination-prev {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

div#pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
	gap: 15px;
}

div#pagination ul li span,
div#pagination ul li a {
	border-radius: 2px;
	width: 29px;
	height: 29px;
	justify-content: center;
	font-size: 26px;
	line-height: 27px;
	letter-spacing: 0.52px;
	text-transform: uppercase;
	padding: 6px 0 0 0;
}

.pagination-prev a,
.pagination-next a {
	font-size: 26px;
	text-transform: uppercase;
	letter-spacing: 0.52px;
	display: flex;
	padding: 6px 0 0 0;
	gap: 8px;
	color: var(--Blue3);
}

span.page-numbers.current {
	background: var(--Blue3);
	color: var(--White);
}

.pagination-next.disabled,
.pagination-prev.disabled {
	opacity: 0;
}

.blogsearch {
	justify-content: space-between;
	gap: 30px;
	align-items: center;
	margin-bottom: 29px;
}

.blogsearch .blog-cats {
	align-items: center;
	gap: 10px;
}

.blogsearch h2,
.blogsearch h3 {
	margin-bottom: 0;
	line-height: normal;
}

.blogsearch h3 {
	font-size: 26px;
	letter-spacing: 0.52px;
	line-height: 26px;
	font-family: "Pipe-Bold", sans-serif;
}

.blogsearch .blog-cats select {
	border-radius: 5px;
	border: 1px solid var(--Black);
	min-width: 160px;
	padding: 10px 16px 8px 16px;
	appearance: none;
	background: url(../images/polygon.svg) no-repeat 90% center / 12px !important;
}

.blog-search input {
	display: flex;
	min-width: 351px;
	padding: 10px 16px 10px 38px;
	align-items: center;
	gap: 13px;
	border-radius: 45px;
	border: 1px solid var(--Black);
	background: url('../images/search-icon.svg') no-repeat 5% center / 12px !important;
}

.blog-search input::placeholder {
	color: var(--Black);
}

.blogsearch h2 {
	width: 33.33%;
}

.blogsearch .blog-query {
	justify-content: space-between;
	gap: 60px;
	width: 66.66%;
}

.err_404 h1 {
	color: #094CA0;
}

.global-pagination.pagination-mobo,
.blog__ span.pagination-mobo {
	display: none;
}

.share-post {
	margin: 42px 0;
	gap: 27px;
}

.share-post-wrp {
	gap: 18px;
}

.share-post-wrp a {
	padding: 0px 6px;
	transition: all 0.3s ease-in-out;
}

.share-post-wrp a:hover {
	transform: translateY(-2px);
}

.share-post h6 {
	font-size: 18px;
	letter-spacing: 0.36px;
	text-transform: uppercase;
	font-family: "Pipe-Bold", Arial, Helvetica, sans-serif;
	color: var(--Red);
	margin-bottom: 0;
}

.related-post {
	background: url('../images/waterdrops2.png') center / cover no-repeat;
	padding: 55px 0 65px 0;
	display: none;
}

.related-post h2 {
	margin-bottom: 20px;
}

.gtext figure.wp-block-video {
	margin-bottom: 30px;
}

.gtext .wp-block-video video {
	border-radius: 16px;
	box-shadow: 0 3px 9px 0 rgba(139, 139, 139, 0.30);
}

.mejs-overlay-button {
	background: url('../images/play.svg') no-repeat;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center !important;
}

.bloglist .col-md-4.text-center {
	margin-bottom: 25px;
}

.bloglist .blog-post-item {
	padding: 26px 18px 40px 18px;
}